#ZoneStationMeteo {
	position:relative;
	width:640px;
	height:361px;
	background-image: url("/aws/AMO_BG3.jpg");
	left:0px;
	font-size:16px;
	border-style: solid;
  border-width: 0px;
  margin:0px;
  border-color: #000000;
  background-repeat:no-repeat;
}

.windshoe {
	transform-origin: 2px center;
	-webkit-transform-origin: 2px center;
	-o-transform-origin: 2px center;
	-moz-transform-origin: 2px center;
	-ms-transform-origin: 2px center;
	position:absolute;
	left:352px;
	top:111px;
	
}

.windrose {
	position:absolute;
	left:28px;
	top:28px;
	
}

#infopanel {
	position:absolute;
	right: 5px;
	bottom: 30px;
	/*background-color: #FFFFCC;*/
	background-color: #3E94D1;
	color:white;
	font-family: "courier";
	font-size: 12px;
	text-align: left;
	
}

#infopanelLeft {
	position:absolute;
	left: 5px;
	bottom: 30px;
	color: white;
	background: #3E94D1;
	font-family: "courier"; 
	font-size: 12px;
	text-align: left;
}

#statusbar {
	position:absolute;
	bottom:0px;
	width:100%;
	color:white;
	background-color:black;
	left:0px;
	font-size:16px;
}